const VerticalDotsSVG = () : JSX.Element => {
	return <>
		<svg width="24" height="25" viewBox="0 0 24 25" fill="none" xmlns="http://www.w3.org/2000/svg">
			<path fillRule="evenodd" clipRule="evenodd" d="M12 2.5C12.5304 2.5 13.0391 2.71071 13.4142 3.08579C13.7893 3.46086 14 3.96957 14 4.5C14 5.03043 13.7893 5.53914 13.4142 5.91421C13.0391 6.28929 12.5304 6.5 12 6.5C11.4696 6.5 10.9609 6.28929 10.5858 5.91421C10.2107 5.53914 10 5.03043 10 4.5C10 3.96957 10.2107 3.46086 10.5858 3.08579C10.9609 2.71071 11.4696 2.5 12 2.5ZM12 10.5C12.5304 10.5 13.0391 10.7107 13.4142 11.0858C13.7893 11.4609 14 11.9696 14 12.5C14 13.0304 13.7893 13.5391 13.4142 13.9142C13.0391 14.2893 12.5304 14.5 12 14.5C11.4696 14.5 10.9609 14.2893 10.5858 13.9142C10.2107 13.5391 10 13.0304 10 12.5C10 11.9696 10.2107 11.4609 10.5858 11.0858C10.9609 10.7107 11.4696 10.5 12 10.5ZM12 18.5C12.5304 18.5 13.0391 18.7107 13.4142 19.0858C13.7893 19.4609 14 19.9696 14 20.5C14 21.0304 13.7893 21.5391 13.4142 21.9142C13.0391 22.2893 12.5304 22.5 12 22.5C11.4696 22.5 10.9609 22.2893 10.5858 21.9142C10.2107 21.5391 10 21.0304 10 20.5C10 19.9696 10.2107 19.4609 10.5858 19.0858C10.9609 18.7107 11.4696 18.5 12 18.5Z" fill="#CCCCCC"/>
		</svg>
	
	</>
}

export default VerticalDotsSVG